//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "status_icon_panel/new_offer_icon": {
    "ignored": true
  },
  "featured_key_art/bg/new_offer_icon": {
    "ignored": true
  }
}